.mod-whatsapp {
  position: fixed;
  z-index: 1998;
  right: 10px;
}
.mod-mw-1 {
  bottom: 5px;
  cursor: pointer;
  bottom: 10px;
  right: 10px;
}
.mod-mw-2 {
  bottom: 30px;
}
@media (max-width: 1770px) {
  .mod-mw-1 {
    /*bottom: 40px;*/
  }
  .mod-mw-2 {
    bottom: 30px;
  }
}
.mw-duvidas {
  font-size: 16px;
  color: #fff;
  background: #ca0086;
  padding: 7px 20px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 1px 1px 5px -1px #000;
  box-sizing: border-box;
  position: absolute;
  right: 75px;
  bottom: 10px;
  width: 200px;
  font-family: 'Source Sans Pro', sans-serif;
}
@media (max-width: 770px) {
  /*.mod-mw-1 {
    bottom: 10px;
  }
  .mod-mw-2 {
    bottom: 30px;
  }*/
  .mw-duvidas {
    display: none;
  }
}
.mw-icon {
  width: 70px;
  height: 70px;
  /* background: #00e676; */
  background: #61fd7d;
  background: -moz-linear-gradient(top,  #61fd7d 0%, #25cf43 100%);
  background: -webkit-linear-gradient(top,  #61fd7d 0%,#25cf43 100%);
  background: linear-gradient(to bottom,  #61fd7d 0%,#25cf43 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61fd7d', endColorstr='#25cf43',GradientType=0 );
  border-radius: 50%;
  text-align: center;
  padding-top: 14px;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  bottom: 0;
  box-shadow: 0px 2px 7px 0px #000;
}
.mw-icon-close {
  /* right: 5px; */
  bottom: -20px;
  z-index: 99999999999;
  cursor: pointer;
}
.mw-box {
  width: 423px;
  box-shadow: 2px 2px 10px -1px #000;
}
@media (max-width: 480px) {
  .mw-box {
    width: 342px;
  }
}
@media (max-width: 320px) {
  .mw-box {
    width: 302px;
  }
}
.mw-title {
  font-size: 22px;
  color: #fff;
  /* background: #00e676; */
  background: #61fd7d;
  background: -moz-linear-gradient(top,  #61fd7d 0%, #25cf43 100%);
  background: -webkit-linear-gradient(top,  #61fd7d 0%,#25cf43 100%);
  background: linear-gradient(to bottom,  #61fd7d 0%,#25cf43 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61fd7d', endColorstr='#25cf43',GradientType=0 );
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  height: 66px;
  padding: 10px;
  box-sizing: border-box;
}
@media (max-width: 480px) {
  .mw-title {
    font-size: 19px;
  }
}
@media (max-width: 320px) {
  .mw-title {
    font-size: 16px;
  }
}
.mw-title-icon {
  float: left;
}
.mw-title-align {
  float: left;
  margin: 7px 0 0 15px;
}
@media (max-width: 320px) {
  .mw-title-align {
    margin-top: 12px;
  }
}
.mw-content {
  padding: 30px 25px 45px;
  background: #FFF;
}
@media (max-width: 480px) {
  .mw-content {
    padding-bottom: 60px;
  }
}
.mw-content .form-group {
  margin-bottom: 16px;
}
.mw-content .form-control {
  padding: 6px 12px;
  height: 38px;
}
.mw-content textarea.form-control {
  height: auto;
  min-height: 86px;
}
.mw-content select.form-control {
  -webkit-appearance: menulist;
}
.mw-content-back {
  padding-bottom: 60px;
}
@media (max-width: 480px) {
  .mw-content-back .col-6:first-child {
    padding-right: 7px;
  }
  .mw-content-back .col-6:last-child {
    padding-left: 7px;
  }
}
.mw-msg {
  background: #E8E8E8;
  width: 300px;
  height: 81px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
  color: #422407;
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  box-sizing: border-box;
  text-align: left;
}
.mw-msg:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  border-right: 13px solid #e8e8e8;
  margin-left: -33px;
  position: absolute;
  margin-top: 13px;
}
.mw-item-option {
  width: 300px;
  height: 60px;
  background: #ca0086;
  color: #FFFFFF;
  text-transform: uppercase;
  font: 600 14px 'Source Sans Pro', sans-serif;
  padding: 10px;
  box-sizing: border-box;
  margin-top: 18px !important;
  cursor: pointer;
}
@media (max-width: 320px) {
  .mw-item-option {
    width: 252px;
  }
}
.mw-item-option-icon {
  float: left;
}
.mw-item-option-align {
  float: left;
  margin: 10px 0 0 15px;
}
.mw-item-option-arrow {
  float: right;
  margin-top: 10px;
}
.btn-mw {
  /* background: #ca0086; */
  width: 100%;
  height: 58px;
  color: #fff;
  font: 800 18px 'Source Sans Pro', sans-serif;
  /* border: 0; */
}
.btn-mw:disabled {
  opacity: .8;
}
@media (max-width: 320px) {
  .btn-mw {
    height: 40px;
    font-size: 16px;
  }
}
.btn-mw:hover,
.btn-mw:focus {
  color: #fff;
  background-color: #ee488a;
  border-color: #d33b77;
}
.mw-checked {
  background: #d33b77;
  width: 38px;
  height: 38px;
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  margin-right: 7px;
  vertical-align: bottom;
  cursor: pointer;
}
@media (max-width: 480px) {
  .mw-checked {
    padding-top: 2px;
  }
}
@media (max-width: 320px) {
  .mw-checked {
    width: 30px;
    height: 30px;
    padding-top: 5px;
  }
}

@media (max-width: 480px) {
  .mw-checked-mb {
    width: 34px;
    height: 34px;
  }
}
.label-check-mw {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
  color: #808080;
}
@media (max-width: 480px) {
  .label-check-mw-mb {
    float: right;
    margin: 5px -10px 0 0;
    font-size: 15px;
  }
}
@media (max-width: 320px) {
  .label-check-mw-mb {
    font-size: 12px;
  }
}
.box-mw-back {
  margin-top: 20px;
  cursor: pointer;
  text-align: left;
  display: inline-block;
  float: left;
}
.mw-back {
  transform: rotate(180deg);
  vertical-align: middle;
}
.text-mw-back {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  color: #808080;
  font-weight: bold;
  margin-left: 5px;
}
.mw-content-legend {
  padding-top: 18px;
}
.mw-legend {
  font-size: 18px;
  color: #422407;
  margin: 0 0 8px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  border: none;
  text-align: left;
}
.mw-content-msg-success {
  padding-bottom: 60px;
}
.mw-msg-success {
  width: 100%;
  height: auto;
  padding: 15px 20px 10px;
  font-size: 15px;
}
.mw-tit-msg-success {
  color: #414465;
  font-size: 16px;
}
.mw-hide {
  display: none;
}